MVN

org.calypsonet.keyple : keyple-plugin-cna-flowbird-android-java-lib

Maven & Gradle

Sep 01, 2021

Keyple Plugin CNA Flowbird Java Lib · Keyple addon to manage Flowbird Android readers.

<dependency>
    <groupId>org.calypsonet.keyple</groupId>
    <artifactId>keyple-plugin-cna-flowbird-android-java-lib</artifactId>
    <version>2.0.0-rc1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.calypsonet.keyple : keyple-plugin-cna-flowbird-android-java-lib to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.0.0-rc1
  • Latest Release Candidate: 2.0.0-rc1

All Versions

Choose a version of org.calypsonet.keyple : keyple-plugin-cna-flowbird-android-java-lib to add to Maven or Gradle - All Versions:

  • Version Updated
  • keyple-plugin-cna-flowbird-android-java-lib-2.0.0-rc1

    Sep 01, 2021

How to add a dependency to Maven

Add the following org.calypsonet.keyple : keyple-plugin-cna-flowbird-android-java-lib maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.calypsonet.keyple</groupId>
    <artifactId>keyple-plugin-cna-flowbird-android-java-lib</artifactId>
    <version>2.0.0-rc1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.calypsonet.keyple : keyple-plugin-cna-flowbird-android-java-lib gradle dependency to your build.gradle file:

implementation 'org.calypsonet.keyple:keyple-plugin-cna-flowbird-android-java-lib:2.0.0-rc1'

Gradle Kotlin DSL: Add the following org.calypsonet.keyple : keyple-plugin-cna-flowbird-android-java-lib gradle kotlin dependency to your build.gradle.kts file:

implementation("org.calypsonet.keyple:keyple-plugin-cna-flowbird-android-java-lib:2.0.0-rc1")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.calypsonet.keyple : keyple-plugin-cna-flowbird-android-java-lib sbt scala dependency to your build.sbt file:

libraryDependencies += "org.calypsonet.keyple" % "keyple-plugin-cna-flowbird-android-java-lib" % "2.0.0-rc1"